EJB.IBMWS30.name = IBM WebSphere AE 3.02
EJB.IBMWS30.class = com.togethersoft.modules.ejbframework.plugins.ibmws30.IBMWS30Plugin
EJB.IBMWS30.specification = 1.0

#optionsEditor.item.EJB.item.IBMWS30.trigger = nameFromProperty("EJB.IBMWS30.name")
optionsEditor.item.EJB.item.IBMWS30.name = IBM WebSphere AE 3.02
optionsEditor.item.EJB.item.IBMWS30.view.description = "IBM WebSphere AE 3.02"
optionsEditor.item.EJB.item.IBMWS30.item.specification.name = "EJB Specification"
optionsEditor.item.EJB.item.IBMWS30.item.specification = StringField
optionsEditor.item.EJB.item.IBMWS30.item.specification.propertyName = EJB.IBMWS30.specification
optionsEditor.item.EJB.item.IBMWS30.item.specification.order = 10
optionsEditor.item.EJB.item.IBMWS30.item.specification.view.description = "EJB Specification"
optionsEditor.item.EJB.item.IBMWS30.item.specification.enabled = false
